/* File gg_gutil.h   replace xutil.h  */
#ifndef __GG_GUTIL_H_
#define __GG_GUTIL_H_

void  gg_int_list_init (void);

void gg_set_wait_cursor ();
void gg_unset_wait_cursor ();

gboolean gg_expose_resize_CB(GtkWidget *w ,GdkEventExpose *event, gpointer data);
void gg_drawgraph (void);
void gg_update_set_lists(int gno);

#endif /*__GG_GUTIL_H_  */

